GWT 2.7.0

## com.google.gwt.useragent.client
Class UserAgentAsserter.UserAgentAsserterDisabled

    java.lang.Object
      com.google.gwt.useragent.client.UserAgentAsserter.UserAgentAsserterDisabled

All Implemented Interfaces:
  EntryPoint

Enclosing class:
  UserAgentAsserter

    public static class UserAgentAsserter.UserAgentAsserterDisabled

extends java.lang.Object
implements EntryPoint

Replacement for UserAgentAsserter to disable it.

Constructor Summary
`UserAgentAsserter.UserAgentAsserterDisabled()`

Method Summary
`void` | `onModuleLoad()` The entry point method, called automatically by loading a module that declares an implementing class as an entry point.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UserAgentAsserter.UserAgentAsserterDisabled

    public UserAgentAsserter.UserAgentAsserterDisabled()

Method Detail

### onModuleLoad

    public void onModuleLoad()

  Description copied from interface: `EntryPoint`
  The entry point method, called automatically by loading a module that declares an implementing class as an entry point.

  Specified by:
    `onModuleLoad` in interface `EntryPoint`

GWT 2.7.0